Notices


Reply
Thread Tools
Posts: 12 | Thanked: 1 time | Joined on Aug 2008
#11
Originally Posted by iceman600 View Post
have the same problem... just change the collabora repo to diablo and it will install.
Done that. The installer then comes back with reinstalling the collabora repo with chinook settings! Resulting in two collabora repo's!

And still no rtcomm installed. A whole list of ahavi packages missing is shown in the problem listing.

Anyone else encountered this and solved it?
 
brontide's Avatar
Posts: 868 | Thanked: 474 times | Joined on Oct 2007 @ Capital District, NY, USA
#12
I believe those that have it working probably have chinook extras as a repo since avahi has not yet been recompiled for diablo.
 
Posts: 5,335 | Thanked: 8,182 times | Joined on Mar 2007 @ Pennsylvania, USA
#13
Originally Posted by lorelei View Post
I still haven't found out what's new with this version...
The updated libpurple allows ICQ to work again. Beyond that, I do not know.
__________________
maemo.org profile
 
Posts: 12 | Thanked: 1 time | Joined on Aug 2008
#14
Originally Posted by brontide View Post
I believe those that have it working probably have chinook extras as a repo since avahi has not yet been recompiled for diablo.
Added/enabled chinook repos. The next road block is telepathy-haze (>=0.2.0) package missing. I tried installing that via the deb, as suggested in a previous posting. But that failed because of a missing libpurple. Am I spiralling out of control here and/or am I missing something crucial?
 
Posts: 12 | Thanked: 1 time | Joined on Aug 2008
#15
Finally got it down too. After changing the repo to diablo and the components to user, as suggested in other posts, I did an install from within the App manager i.s.o. using the install script.

Et voila, it installed. O great joy and satisfaction. All in all it resulted in a hefty download of close to 14 meg.

Hm, now I have to come up with something else which was not working yet
 
histrel's Avatar
Posts: 19 | Thanked: 0 times | Joined on Apr 2007 @ Lancashire, UK
#16
I have done a fresh install of Diablo and tried a few times to install this. I keep getting the message

Application packages missing

Flash and reboot (=3)
Initfs-flasher (=0.95.19-200835maemo2)
Kernel-diablo-flasher (=2.6.21-200835maemo1)
Telepathy-haze (>=0.2.0-1collabora1)


Any help gratefully received :-)
__________________
N800 with OS2008 1GB SD card + 4GB SDHC card (more when I have the pennies)
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 19:26.